PCL_PCD2PNG(1)

NAME
pcl_pcd2png - pcl_pcd2png

SYNOPSIS
pcl_pcd2png [Options] input.pcd output.png

DESCRIPTION

Convert a PCD file to PNG format.

OPTIONS

--help
    : Show this help

--field
    : Set the field to extract data from. Supported fields:

    - normal * rgb (default) - label - z - curvature - intensity

--scale
    : Apply scaling to extracted data (only for z, curvature, and

    intensity fields). Supported options: - <float> : Scale by a fixed number - auto : Auto-scale to the full range - no : No scaling If the option is omitted then default scaling (depends on the field type) will be used.

--colors : Choose color mapping mode for labels (only for label

    field). Supported options: * mono : Use shades of gray (default) - rgb: Use randomly generated RGB colors

Note: The converter will try to use RGB field if '--field' option is not

    supplied.

AUTHOR
pcl_pcd2png is part of Point Cloud Library (PCL) - www.pointclouds.org

The Point Cloud Library (PCL) is a standalone, large scale, open project for 2D/3D image and point cloud processing.

This manual page was written by Leopold Palomo-Avellaneda <leo@alaxarxa.net> with the help of help2man tool and some handmade arrangement for the Debian project (and may be used by others).